<!--
  Generated template for the DrprofileDetailsPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar color="bluegreen">
    <ion-title>Dr.Profile</ion-title>
  </ion-navbar>

</ion-header>




<ion-content padding>
    <ion-card class="cardclass">
     
      <span *ngFor="let Ab of drdetailss | async" 
      detail-push >
      <ion-item><strong>Qualification:</strong>{{Ab.qualification}}</ion-item>
      
        <ion-item><strong>Experience:</strong>{{Ab.experience}}</ion-item>
    
      <ion-item><strong>Languages:</strong>{{Ab.language}}</ion-item>
    
     <br>
     <br>
     <ion-row>    
         <button ion-button block  class="editbtn" round navPush="EditPage" [navParams]="{item:Ab}" >Edit</button>
        </ion-row>
        
        </span>
    </ion-card>

  
    </ion-content>
